<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width" />
    <title>CI Pitch Serverless</title>
    <link rel="icon" href="data:,">
    <style>
        body {
            text-align: center;
            padding-top: 60px;
        }
        img {
            max-width: 60%;
        }
    </style>
</head>
<body>

<img src="img/logo.png" alt="CICD logo"/>

</body>
</html>
